.oc-Logo-Blocks .flex{
	display:flex;
	flex-wrap: wrap;
	margin: 0 -2em;
	align-items: center;
	justify-content: center;
	
}

.oc-Logo-Blocks .flex .item{
	box-sizing: border-box;
	width: 50%;
	padding: 0 2em 3em;
	display:flex;
	justify-content: center;
}
.oc-Logo-Blocks .flex .item img{
	max-height: 50px;
	filter: grayscale(100%);
	opacity: 0.6;
	transition: all 0.3s;
	object-fit: contain;
}

.oc-Logo-Blocks .flex .item img:hover{
	filter: grayscale(0);
	opacity: 1;
}

@media screen and (min-width: 500px){
	.oc-Logo-Blocks .flex .item{
		width: 33%;
	}
	
}

@media screen and (min-width: 768px){
	.oc-Logo-Blocks .flex .item{
		width: 33%;
	}
	
}